Bug 1498329 - [abrt] remmina: remmina_rdp_cliprdr_request_data(): remmina killed by SIGSEGV
Summary: [abrt] remmina: remmina_rdp_cliprdr_request_data(): remmina killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4f3ba3bb53a06b4ed2ec310ba6f...
: 1526740 1554833 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-04 03:06 UTC by Mikhail
Modified: 2018-03-13 12:56 UTC (History)
7 users (show)

Fixed In Version: remmina-1.2.0-0.43.20171220git08f5b4b.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 remmina-1.2.0-0.44.rcgit.26.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 01:37:26 UTC


Attachments (Terms of Use)
File: backtrace (45.74 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: cgroup (355 bytes, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: core_backtrace (10.28 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: cpuinfo (1.22 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: dso_list (12.91 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: environ (3.37 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: maps (62.58 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: open_fds (782 bytes, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details
File: var_log_messages (311 bytes, text/plain)
2017-10-04 03:07 UTC, Mikhail
no flags Details

Description Mikhail 2017-10-04 03:06:57 UTC
Version-Release number of selected component:
remmina-1.2.0-0.42.20170908git205df66.fc27

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        remmina
crash_function: remmina_rdp_cliprdr_request_data
executable:     /usr/bin/remmina
journald_cursor: s=080dd602856d412c9a43640ef29bfca7;i=ecb8c;b=888070fd0dd5463bb650dce2ab665ecf;m=1583885f93;t=55aaaee6dda67;x=6f94b5191f86ab34
kernel:         4.13.4-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 remmina_rdp_cliprdr_request_data at /usr/src/debug/remmina-1.2.0-0.42.20170908git205df66.fc27.x86_64/remmina-plugins/rdp/rdp_cliprdr.c:501

Potential duplicate: bug 1488469

Comment 1 Mikhail 2017-10-04 03:07:04 UTC
Created attachment 1334002 [details]
File: backtrace

Comment 2 Mikhail 2017-10-04 03:07:06 UTC
Created attachment 1334003 [details]
File: cgroup

Comment 3 Mikhail 2017-10-04 03:07:08 UTC
Created attachment 1334004 [details]
File: core_backtrace

Comment 4 Mikhail 2017-10-04 03:07:09 UTC
Created attachment 1334005 [details]
File: cpuinfo

Comment 5 Mikhail 2017-10-04 03:07:11 UTC
Created attachment 1334006 [details]
File: dso_list

Comment 6 Mikhail 2017-10-04 03:07:13 UTC
Created attachment 1334007 [details]
File: environ

Comment 7 Mikhail 2017-10-04 03:07:15 UTC
Created attachment 1334008 [details]
File: exploitable

Comment 8 Mikhail 2017-10-04 03:07:16 UTC
Created attachment 1334009 [details]
File: limits

Comment 9 Mikhail 2017-10-04 03:07:19 UTC
Created attachment 1334010 [details]
File: maps

Comment 10 Mikhail 2017-10-04 03:07:20 UTC
Created attachment 1334011 [details]
File: open_fds

Comment 11 Mikhail 2017-10-04 03:07:21 UTC
Created attachment 1334012 [details]
File: proc_pid_status

Comment 12 Mikhail 2017-10-04 03:07:23 UTC
Created attachment 1334013 [details]
File: var_log_messages

Comment 13 Mikhail 2017-10-04 03:26:14 UTC
$ remmina 
StatusNotifier/Appindicator support: not supported by desktop. libappindicator will try to fallback to GtkStatusIcon/xembed

(remmina:7277): Gtk-WARNING **: gtk_menu_attach_to_widget(): menu already attached to GtkMenuItem

(remmina:7277): Gdk-CRITICAL **: gdk_window_thaw_toplevel_updates: assertion 'window->update_and_descendants_freeze_count > 0' failed
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
[00:43:47:501] [7277:7284] [INFO][com.freerdp.client.common.cmdline] - loading channelEx cliprdr
[00:43:49:332] [7277:7284] [ERROR][com.winpr.timezone] - Unable to get current timezone rule
[00:43:55:827] [7277:7284] [INFO][com.freerdp.gdi] - Local framebuffer format  PIXEL_FORMAT_BGRA32
[00:43:55:827] [7277:7284] [INFO][com.freerdp.gdi] - Remote framebuffer format PIXEL_FORMAT_BGRA32

(remmina:7277): Gtk-WARNING **: Theme parsing error: <data>:16:28: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(remmina:7277): Gtk-WARNING **: Theme parsing error: <data>:17:31: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(remmina:7277): Gtk-WARNING **: Theme parsing error: <data>:22:28: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

(remmina:7277): Gtk-WARNING **: Theme parsing error: <data>:23:31: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
[01:01:07:226] [7277:29181] [INFO][com.freerdp.client.common.cmdline] - loading channelEx cliprdr
[01:01:09:167] [7277:29181] [ERROR][com.winpr.timezone] - Unable to get current timezone rule
[01:01:11:271] [7277:29181] [INFO][com.freerdp.gdi] - Local framebuffer format  PIXEL_FORMAT_BGRA32
[01:01:11:271] [7277:29181] [INFO][com.freerdp.gdi] - Remote framebuffer format PIXEL_FORMAT_BGRA32

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkDrawingArea': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaProtocolWidget': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkAspectFrame': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkNotebook': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'GtkGrid': invalid matrix (not invertible)

(remmina:7277): Gtk-WARNING **: drawing failure for widget 'RemminaConnectionWindow': invalid matrix (not invertible)
Segmentation fault (core dumped)

Comment 14 Fedora Update System 2017-12-20 14:32:36 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 15 Fedora Update System 2017-12-20 14:33:24 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 16 Fedora Update System 2017-12-21 20:26:21 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 17 Fedora Update System 2017-12-21 21:11:14 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 18 Pavel Alexeev 2018-01-04 22:39:21 UTC
*** Bug 1526740 has been marked as a duplicate of this bug. ***

Comment 19 Fedora Update System 2018-01-04 23:20:03 UTC
remmina-1.2.0-0.44.rcgit.26.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5730340aa9

Comment 20 Fedora Update System 2018-01-05 11:59:18 UTC
remmina-1.2.0-0.44.rcgit.26.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5730340aa9

Comment 21 Fedora Update System 2018-01-08 01:37:26 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-01-09 16:48:26 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-01-10 02:08:04 UTC
remmina-1.2.0-0.44.rcgit.26.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Gerhard 2018-03-13 12:56:53 UTC
*** Bug 1554833 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.